[DM-Prypiat UTUIDataProvider_MapInfo]
MapName=DM-Prypiat
FriendlyName=Prypiat
PreviewImageMarkup=<Images:DM-Prypiat.T_UI_PripyatScene>
Description=This city, long abandoned since the nearby Chernobyl Nuclear Power Plant disaster, is highly contaminated by radiation.  Unnatural atomic forces have twisted the surrounding zone, creating scattered pockets of light and dense gravity, atmostpheric anomalies and other strange phenomenon. It is advised that you stay well away from ground level, gravitic distortions alone will shred a man in the blink of an eye.

“What are you fighting over this hole for? Nothing here but ‘roaches and death.” – Viktor ‘Nimble’ Petrenko, Zone survivor.
NumPlayers=2 to 12 players